*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans',sans-serif;
}
div h1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 50px auto;
}

h1{
    font-size: 2.6rem;
    font-weight: 600;
}
div h2{
    display: flex;
    justify-content: start;
    margin: 10px 10px;
    padding-bottom: 1rem;
}
h2{
    font-size: 2.2rem;
    font-weight: 450;
    
}

div label{
    display: flex;
    justify-content: start;
    margin: 10px;
    border: 1px solid black;
    border-radius:9px;
}
input{
    height: 2.5rem;
    width: 100%;
    padding: 2px 3px;
    border: none;
    
   
}
div span{
    order: -1;
    padding: 10px 10px;
}

.main{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
    margin-left:2rem ;
    margin-top: 2rem;
    border: #dfe0e4;
    
}


.main .main-content .list-icon span{
    color:rgb(20, 20, 194) ;
    align-items: center;

}

.main .main-content .list-icon{
    display: flex;
    justify-content: start;
    align-items: center;
}
h3{
    font-size: 1.75rem;
    font-weight: 450;
    line-height: 2rem;
    margin-bottom: 1.5rem;
}
li{
    list-style: none;
    color: rgb(20, 20, 194);
}
li:hover{
    text-decoration: underline;
    cursor: pointer;
}


